Subject: Compressor Tank Recommendations

From: [email-masked] (Peter Northway)
Date: Mon, 25 Oct 93 09:01:03 +1300

I recently built myself a compressor tank from a Compressed Natural Gas (CNG)
tank. These things are fairly plentiful over here. You can pick one up that 
has failed it's two yearly certificate test. The normal operating pressure
for CNG tanks is 3,500 psi and the steel is about 1/2" thick. As my little
compressor can only get up to about 90 psi it should do I think. The only
problem is the weight. Ok if except when I need to load it onto my trailer.

     Peter Northway        | Disclaimer : This is just my opinion. Well more
  Wanganui New Zealand     | like a tiny ripple in the fabric of the universe.
[email-masked] | Well would you believe just another beer break.